[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Gorm
Comment=[GNUstep | Graphical] Object Relationship Modeller
Icon=/usr/local/GNUstep/System/Applications/Gorm.app/Resources/Gorm.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp Gorm
FilePattern=Gorm.app;Gorm;
MimeType=
